.emty_cart_main{
    background-color: white;
}
.emty_cart{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
    height: 100%;
    margin-top: 100px;
}
.emty_cart p{
  font-size: 35px;
}
.emty_cart img{
  max-width: 320px;
    max-height: 320px;
}
.emty_cart_btn{
    border-radius: 5px;
    padding: 17px 100px;
    background-color: var(--fourth);
    color: white;
    font-size: 14px;
    cursor: pointer;
    margin-top: 30px;
}
.return_to_shop{
    text-align: right;
    width: 100%;
    margin-top: 50px;
}
.return_to_shop p{
    font-size: 14px;
}
.recommended_products{
    width: 100%;
    overflow-x: auto;
}
.recommended_products_box{
    display: flex;
    box-shadow:  0 0px 10px 0 rgba(0,0,0,.3);
    min-width: 1000px;
    border-radius: 15px;
    background-color: white;
    padding: 15px 20px;
    align-items: center;
    margin: 15px 15px;
    justify-content: space-between;
}
.recommended_products_img{
    width: 90px;
    height: 90px;
    border: 1px solid var(--border);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5px;
    margin-left:50px;
    overflow: hidden;
}
.recommended_products_box img{
    max-width: 100%;
    max-height: 100%;
}
.recommended_products_information{
    width: 25%;
}
.recommended_products_title{
    font-size: 19px;
    font-weight: bold;
}
.recommended_products_price{
    display: flex;
    align-items: center;
}
.recommended_products_price_orginal{
    color: var(--primary);
    font-size: 20px;
    font-weight: bold;
    margin-left: 20px;
}
.recommended_products_price_off {
    color: var(--fourth);
    text-decoration: line-through;
    font-size: 14px;
}
.recommended_products_number{
    display: flex;
    align-items: center;
}
.recommended_products_number_plus_icon , .recommended_products_number_minus_icon {
    width: 30px;
    height: 30px;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #ECEFF1;
    cursor: pointer;
    margin: 0 15px;
}
.recommended_products_number_input{
    font-weight: bold;
}
.recommended_products_btn {
    background-color: var(--primary);
    border-radius: 5px;
    cursor: pointer;
    color: white;
    display: flex;
    align-items: center;
    padding: 10px;
}

.recommended_products_btn img{
   margin-left: 5px;
}



